summaryrefslogtreecommitdiffstats
path: root/genopkg.sh
diff options
context:
space:
mode:
Diffstat (limited to 'genopkg.sh')
-rwxr-xr-xgenopkg.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/genopkg.sh b/genopkg.sh
index e2e172b..285740a 100755
--- a/genopkg.sh
+++ b/genopkg.sh
@@ -7,6 +7,7 @@
if [ ${#} -ne 2 ]; then
printf 'Usage: %s platform architecture\n' "${0}"
+ exit 1
fi
platform=${1}
arch=${2}